body{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #303030;	
}

p{
  text-align: left;
}

a{
  text-decoration: none;
  color: rgb(51, 102, 187);
  font-weight: normal;
}

a:hover{
  color: #004b90;
  text-decoration: underline;
}



div#pageholder{
	position: relative;
	width: 980px;
	margin: 0px auto 0px auto;
	background-image: url(../graphics/background.gif);
	background-repeat: repeat-y;
	z-index: 1;	
}

div#headerholder{
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
	width: 980px;
	height: 224px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../graphics/bgheader.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0px solid silver;
	z-index: 2;
}

div#rightpanel{
	position: relative;
	float: right;
	width: 770px;
	margin-top: 170px;
	border: 0px solid silver;
	z-index: 3;
}

div#leftpanel{
	position: relative;
	float: left;
	width: 195px;	
	margin-top: 230px;
	border: 0px solid green;
	z-index: 3;
}

div#pagecontent{
	position: relative;
	float: left;
	width: 540px;
	border: 0px solid red;
	z-index: 3;
	margin-top: 30px;
	margin-left: 20px;
}

div#pagecontent ul{
	list-style-type: disc; 
}

div#pagecontent li{
  padding-bottom: 6px;
}

div#rightcontent{
	position: relative;
	float: right;
	width: 155px;
	border: 0px solid black;
	margin-right: 0px;
	z-index: 3;
}

div#content{
	margin-left: 15px;
	margin-bottom: 20px;	
}

div#content p{
	text-indent: 15px;
	font-size: 12px;	
}

div#content ul{
	background-color: #e7eff7;
	width: 80%;
	margin-left: 15px;
}

div#footerholder{
  position: relative;
  height: 18px;
  width: 980px;
  clear: both;
  margin: 0px auto 0px auto;
  border: 0px solid #004b90;
	background-image: url(../graphics/bgfooter.gif);
	background-repeat: no-repeat;
}

div#odkazy_top{
  position: absolute;
  top: 80px;
  left: 400px;
  z-index: 11;
}

div#odkazy_top a{
  font-size: 13px;
  font-weight: bold;
  color: #005cab;
  text-decoration: none;
}

div#logo{
  position: absolute;
  top: 20px;
  left: 39px;
  z-index: 3;
}

div#totmenu{
  position: absolute;
  top: 148px;
  left: 0px;
  z-index: 3;
}

div#totmenu ul{
  margin-top: 0px;
  padding-top: 0px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

div#totmenu a{
  font-size: 13px;
  font-weight: bold;
  color: #959ca2;
  text-decoration: none;
}

div#totmenu a:hover{
  color: #005cab;
}

h1{
	position: absolute;
	top: 140px;
	left: 230px;
  width: 540px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #005cab;
  z-index: 4;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004b90;
  z-index: 4;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004b90;
}


div#menu ul {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	list-style-type: none;
	list-style-image: none;
	padding-left: 6px;
	margin-left: 15px;
	
}

div#menu ul li {
	padding-bottom: 6px;
}

div#menu ul a {
	color: #666666;
	text-decoration: none;
  font-weight: bold;
}

div#menu ul a:hover{
	color: #004b90;
}


div#menu ul ul {
	font-size: 11px;
	color: #888888;
	padding-left: 5px;
	margin-left: 5px;
}

div#menu ul ul li {
	padding-bottom: 8px;
}


div#menu ul ul a {
	color: #888888;
	text-decoration: none;
  font-weight: bold;
	
}

table.data{
	border: 1px solid #c4c9d6;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 20px;
	
	border-collapse: collapse;	
}

table.data th{
	background-color: #e5e8f7;
	border: 1px solid #c4c9d6;
	font-size: 11px;
}

table.data td{
	text-align: center;
	border: 1px solid #c4c9d6;
	font-size: 11px;
	
}

table.data tr.tm{
	background-color: #eff1f7;
	font-size: 11px;
	
}

input {
	font-size: 11px;
	
}


table.inputform{
	border: 1px solid #c4c9d6;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 20px;
	
	border-collapse: collapse;	
}

table.inputform th{
	background-color: #e5e8f7;
	border: 1px solid #c4c9d6;
	font-size: 11px;
	width: 50%;
	
}

table.inputform td{
	text-align: left;
	border: 1px solid #c4c9d6;
	font-size: 11px;
	padding-left: 80px;
	
}

table.data tr.tm{
	background-color: #eff1f7;
	font-size: 11px;
	
}

img.imgright{
	margin-top: 15px;
	margin-bottom: 15px;
}

img#titleimg {
	width: 520px;
	padding: 8px 0px 8px 0px;
	margin-left:5px;
	margin-right: 5px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

div#aktuality{
	margin-right: 15px;
}

div#aktuality ul{
	margin-left: 0px;
	padding-left: 0px;
	list-style-image: none;
	list-style-type: none;
}

div#aktuality li{
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
}

